html, body, #container {
	height: 100%;
}

body > #container {
	height: auto;
	min-height: 100%;
}

#content {
	padding-bottom: 8em;
}

#top_cols {
	width: 1000px;
}

#top_cols > div {
	float: left;
	width: 50%;
	height: 250px;
}

#top_cols > div > img {
	height: 80%;
	float: right;

}

h4 {
	text-align: left;
	clear: both;
}

#schematic {
	width: 1000px;
	text-align: center;
}

table {
	width: 1000px;
	border: 1px solid black;
	border-collapse: collapse;
}

th, td {
	border: 1px solid black;
}

a:hover {
	color: #940C0C;
}

p {
	width: 1000px;
	word-wrap: break-word;
	text-align: justify;
}


#footer {
	width: 1000px;
	clear: both;
	position: relative;
	z-index: 10;
	height: 8em;
	margin-top: -8em;
}

#footer > div {
	float: left;
	width: 500px;
}

#footer > div > img {
	float: right;
}
